» Ubuntu » Paketit

Error

two or more packages specified (daemontools-run lucid)